Linux

FreePBX-UCP Upgrade scheitert

Veröffentlicht

Das Upgrade vom Modul UCP auf die Version 14.0.3.3 scheitert auf Ubuntu 16.04.

Die Lösung stand dann letztlich hier: https://community.freepbx.org/t/ucp-upgrade-error/58273/4

 

Durch eine Änderung im libicu funktioniert die Installation des ucp-Moduls nicht mehr. icu-config wurde gestrichen. Eine einfache Lösung ist, das icu-config wieder notfallmäßig zu erstellen:

cat < /usr/bin/icu-config
#!/bin/sh
icuinfo 2>/dev/null|grep '"version"'|sed 's/.*">\(.*\)<.*/\1/g'
EOF
chmod +x /usr/bin/icu-config

Schreibe einen Kommentar